Bug 206130 - security/rubygem-net-ssh: update to 3.0.2
Summary: security/rubygem-net-ssh: update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks: 202468
  Show dependency treegraph
 
Reported: 2016-01-11 11:17 UTC by Torsten Zühlsdorff
Modified: 2016-01-16 18:12 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
patch with update to 3.0.2 (766 bytes, patch)
2016-01-11 11:17 UTC, Torsten Zühlsdorff
ports: maintainer-approval? (ruby)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zühlsdorff 2016-01-11 11:17:31 UTC
Created attachment 165391 [details]
patch with update to 3.0.2

Hello,

attached a patch to update the gem to the current version 3.0.2.

portlint is fine and it builds on FreeBSD current, 10.2, 10.1, 9.3.

It is also usable in irb:
irb(main):003:0> require 'net/ssh'
=> true

I also tested a local connection to my own computer. It worked as expected!

Greetings,
Torsten
Comment 1 commit-hook freebsd_committer 2016-01-16 18:12:25 UTC
A commit references this bug:

Author: miwi
Date: Sat Jan 16 18:11:23 UTC 2016
New revision: 406260
URL: https://svnweb.freebsd.org/changeset/ports/406260

Log:
  - Update to 3.0.2

  PR:		206130
  Submitted by:	Torsten Zuehlsdorff

Changes:
  head/security/rubygem-net-ssh/Makefile
  head/security/rubygem-net-ssh/distinfo